#zone-menu-wrapper { 
    background: rgba(255, 255, 255, 0.62);  
}

#zone-menu-wrapper #region-branding {
    margin: 0 -130px;
    width: 26%;
    margin-left: 45px;
}

#zone-menu-wrapper #region-menu-first {
    margin: 75px 0 0;
    width: 65%;
}

#zone-menu-wrapper #region-user-first {
    margin: 30px 30px 0;
    width: 5%;
    float: right;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 0 -211px;
    width: 26%;
    margin-left: 45px;
}

#zone-menu-wrapper.fixed #region-user-first {
     margin: 30px 30px 0;
    width: 5%;
    float: right;
}

#zone-social-media-wrapper  {
    background:  #dddd;
}

div#zone-social-media {
    width: 90%;
    display: flex;
}

.region-socialmedia-one, .region-socialmedia-two, .region-socialmedia-three  {
    width: auto;
    flex: 33.3%;
}

#twitter-widget-0 {
    max-width: 600px !important;
    margin: 0 auto;
}

#block-boxes-newsletter-signup-slideup {
    background: rgba(0, 121, 193, 0.9);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    z-index: 99999999;
    color: #fff;
    transition: transform 1s ease;
    opacity: 0;
    text-align: center;
}